[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [libvirt-glib] gconfig: Fix next API version number



On Fri, Mar 04, 2016 at 02:54:20PM +0100, Fabiano Fidêncio wrote:
> Commit 01e01f2 introduced a wrong next API version number in
> libvirt-gconfig.sym

libvirt-glib 0.2.3 was released in december, I believe we try to align
API versioning with tarball versions, in which case 0.2.4 is correct
here.

Christophe

> 
> Signed-off-by: Fabiano Fidêncio <fidencio redhat com>
> ---
>  libvirt-gconfig/libvirt-gconfig.sym | 2 +-
>  1 file changed, 1 insertion(+), 1 deletion(-)
> 
> diff --git a/libvirt-gconfig/libvirt-gconfig.sym b/libvirt-gconfig/libvirt-gconfig.sym
> index f11f97a..5bc2e24 100644
> --- a/libvirt-gconfig/libvirt-gconfig.sym
> +++ b/libvirt-gconfig/libvirt-gconfig.sym
> @@ -733,7 +733,7 @@ global:
>  	gvir_config_domain_video_set_vgamem;
>  } LIBVIRT_GCONFIG_0.2.1;
>  
> -LIBVIRT_GCONFIG_0.2.4 {
> +LIBVIRT_GCONFIG_0.2.3 {
>  	gvir_config_domain_graphics_spice_set_gl;
>  	gvir_config_domain_video_set_accel3d;
>  } LIBVIRT_GCONFIG_0.2.2;
> -- 
> 2.5.0
> 
> --
> libvir-list mailing list
> libvir-list redhat com
> https://www.redhat.com/mailman/listinfo/libvir-list

Attachment: signature.asc
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]